@keyframes el-1 {
    from {
        top: 0%;
        left: 65%;
    }
    to {
        top: 5%;
        left: 60%;
        scale: 110%;
        rotate: 20deg;
    }
}
@keyframes el-5 {
    from {
        left: 60%;
        top: 50%;
        scale: 100%;
    }
    to {
        top: 45%;
        left: 65%;
        scale: 90%;
        rotate: 10deg;
    }
}
@keyframes el-6 {
    from {
        left: 55%;
        top: 60%;
        scale: 90%;
    }
    to {
        top: 65%;
        left: 50%;
        scale: 90%;
        rotate: -60deg;
    }
}
@media screen and (max-width: 520px) {
    @keyframes el-1 {
        from {
            top: 0%;
            left: 5%;
        }
        to {
            top: 0%;
            left: 10%;
            scale: 110%;
            rotate: 20deg;
        }
    }
    @keyframes el-2 {
        from {
            left: 85%;
            top: 75%;
            scale: 90%;
        }
        to {
            top: 70%;
            left: 90%;
            scale: 100%;
            rotate: 45deg;
        }
    }
    @keyframes el-3 {
        from {
            left: 0%;
            top: 95%;
            scale: 100%;
        }
        to {
            top: 90%;
            left: 5%;
            scale: 110%;
            rotate: 15deg;
        }
    }
    @keyframes el-4 {
        from {
            left: 90%;
            top: 10%;
            scale: 100%;
        }
        to {
            top: 5%;
            left: 85%;
            scale: 80%;
            rotate: 25deg;
        }
    }
    @keyframes el-5 {
        from {
            left: 0%;
            top: 65%;
            scale: 100%;
        }
        to {
            top: 60%;
            left: 5%;
            scale: 90%;
            rotate: 10deg;
        }
    }
    @keyframes el-6 {
        from {
            left: 0%;
            top: 35%;
            scale: 100%;
        }
        to {
            top: 30%;
            left: 5%;
            scale: 90%;
            rotate: 60deg;
        }
    }
    @keyframes el-7 {
        from {
            left: 0%;
            top: 0%;
            scale: 100%;
            rotate: -90deg;
        }
        to {
            top: 5%;
            left: -15%;
            scale: 90%;
            rotate: -70deg;
        }
    }
    #el-8{
        display: none;
    }
    @keyframes el-8 {
        from {
            left: 90%;
            top: 50%;
            scale: 100%;
        }
        to {
            top: 45%;
            left: 85%;
            scale: 90%;
            rotate: -40deg;
        }
    }
    @keyframes el-9 {
        from {
            left: 40%;
            top: -10%;
            scale: 100%;
        }
        to {
            top: -5%;
            left: 45%;
            scale: 90%;
            rotate: -90deg;
        }
    }
}